Bug 870181 - Review Request: Jokte - Latam CMS, Joomla Fork
Review Request: Jokte - Latam CMS, Joomla Fork
Status: CLOSED DUPLICATE of bug 856858
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 14:02 EDT by Juan Botero
Modified: 2013-10-19 10:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-05 16:10:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Juan Botero 2012-10-25 14:02:33 EDT
Spec URL: http://jpill.fedorapeople.org/jokte/jokte.spec
SRPM URL: http://jpill.fedorapeople.org/jokte/jokte-cms-1.1-1.src.rpm
Description: Jokte is a CMS, created by Latin American Community juuntos.org, is based in Joomla.
Jokte! is totally free, its licence is GPL and trademark is Copyleft.
Fedora Account System Username: jpill

I'm Fedora Ambassador for Colombia, this is my first Package, so, i need an sponsor.

Thanks for attention
Comment 1 Michael Schwendt 2012-12-05 16:10:54 EST

*** This bug has been marked as a duplicate of bug 856858 ***

Note You need to log in before you can comment on or make changes to this bug.